{
    "config": {
        "displayModeBar": true,
        "displaylogo": false,
        "modeBarButtonsToRemove": [
		"toImage",
                "pan2d",
                "select2d",
                "lasso2d"
                ]
    },
    "config_ts": {
        "displayModeBar": true,
        "displaylogo": false,
        "modeBarButtonsToRemove": [
		"zoom2d",
                "pan2d",
                "select2d",
                "lasso2d",
                "autoScale2d"
        ]
    },
    "layout": {
        "modebar": {
            "orientation": "v",
            "color": "#40535C",
            "bgcolor": "rgba(0,0,0,0)",
            "activecolor": "#A2B0B6"
        }
    },
    "layout_ts": {
        "modebar": {
            "orientation": "h",
            "color": "#40535C",
            "bgcolor": "rgba(0,0,0,0)",
            "activecolor": "#A2B0B6"
        }
    }
}
